Subject: GLOWBUGS digest 129

From: [email-masked]
Date: Wed, 13 Mar 1996 19:38:57 -0600 (CST)

GLOWBUGS Digest 129

Topics covered in this issue include:

  1) Give me a hand
	by Chi-Ming Lu <[email-masked]>
  2) Tubes without lettering
	by [email-masked]
  3) Temporary BA Archives
	by [email-masked]

----------------------------------------------------------------------

Date: Wed, 13 Mar 1996 00:11:46 -0800 (PST)
From: Chi-Ming Lu <[email-masked]>
To: [email-masked], [email-masked],
Subject: Give me a hand
Message-ID: <[email-masked]>

Hi:

My name is Chiming Lu and I am a graduate student at Portland State
University involved in a group project doing an analysis of the
Electronic Design Automation industry.  The attached questionnaire is an
evaluatory part of the group project which is a part of our required MBA
course work.  You have been selected along with a chosen other few by our
team, as a random sample market, and your specific input to this=20
questionnaire
will be very important to the outcome of this group project.  It will
also be used to refine and develop better tools for you and your
colleagues.  Thank you very much for your help.

The following instruction will help expedite the process of filling out
this questionnaire which will take you about 20 minutes to answer.  If,
however, you know of any better way of transferring this information, we
would be most grateful for any suggestions you offer.  Please append
suggestions to the end of the  questionnaire.
1) Simultaneously press Alt (or Apple key if you are a Mac user) + Tab to
switch into your word processing program.
2) Open a new file in the word processing program.
3) Switch back to your e-mail file and highlight (or use Alt+A) the
entire questionnaire.
4) Copy the questionnaire, switch to the new file and paste the
questionnaire to it.
5) Now you are ready to fill out the questionnaire.
6) Use the same method to return to your UNIX system and send the entire
fill-out questionnaire to us.

---------------------------------------------------------------------------=
----------------
                              QUESTIONNAIRE

Preliminaries: (if you do not want your company name, address, and phone=20
# included, please leave blank)
  Company name:
  Address:
  Phone #:
  How many employees does your company have:
   a) 1-100  b) 101-250  c)251-500  d) 501-1000  e) > 1000
  Job title or position:
  Job activities and responsibilities
  What role do you play in the purchase and evaluation of EDA tools? =20
  (mark all that apply)?
   a) user of tools    b) specify and recommend tools    c) contract =20
   negotiations with vendors    d) make final purchasing decision  =20
   e) other (specify)

1. Please check the industry you work in:
  a) Aerospace/military/government
  b) Computers
  c) Communications
  d) Semiconductor
  e) Automotive/industrial controls
  f) Consumer
  g) Other (specify)

2. Please indicate the operating system you use in your design work=20
(check all that apply) :
  a) UNIX
  b) PC 16 (DOS)
  c) Window 32 (Windows 95 or Windows NT)
  d) Other (specify)

* If a. (UNIX) is one of the answers checked in question #2 above, please=
=20
go to question #3,4,5,6.  Otherwise, please skip to question #7 below. =20

3.
  A. What type of design work occurs on the work station:
    a) IC design
    b) FPGA/ASIC
    c) Printed circuit board design
    d) Mixed technology
    e) Other (specify)
 =20
  B.  Please  indicate the type of design work performed.

                               IC    FPGA/ASIC    PC board    Other
     Digital only
     Analog only
     Digital and analog

  C. Does your company plan to use Window NT tools? Or your company is =20
    already using them? When?  Which tools?  What motivates/d your =20
    company to move?

  D.  Approximately what percentage of tools currently used, run on UNIX =
=20
     platform?   on NT platform?=20

  E.  How do you see this mix changing over the next year?
      a) Big decrease in UNIX share   b) Slight decrease in UNIX share
      c) About the same   d) Slight increase in UNIX share
      e) Big increase in UNIX share

  F.  How do you see this mix changing over the next three years?
      a) Big decrease in UNIX share   b) Slight decrease in UNIX share
      c) About the same   d) Slight increase in UNIX share
      e) Big increase in UNIX share

4.  Which kind of simulator do your currently use?  Which one would you =20
consider if you are looking for one?=20
--Analog
--Mixed-signal

5.  A. What would you expect the price of Windows based tools to be=20
    when compared to UNIX based tools of comparable functionality?
     a) Much less expensive   b) Somewhat less expensive   c) About the sam=
e
     d) Somewhat more expensive   e) Much more expensive

    B. Would you expect any changes in  performance for tools that use
    the windows O.S. when compared to compared to UNIX based tools of
    comparable functionality?
      a) Significant reduction in performance
      b) Slight reduction in performance
      c) Perform about the same
      d) Slight improvement in performance
      e) Significant improvement in performance

    C.  Would you expect any changes in technical service and support=20
    for tools that use the Windows O.S. when compared to UNIX based  =20
    tools of comparable functionality?
      a) Significant reduction in service   b) Slight reduction in service
      c) Comparable service   d) Slight increase in service
      e) Significant increase in service

6.  A. How would you like your PC-based analog and mixed signal  =20
    simulator or tool to interact with the UNIX version of the same tool?

    B. How would you like to manage the data in a mixed environment?

    C. What impact will NT based tools have on your corporate standards=20
    for layout, documentation, etc.

    D. What licensing scheme would you like to utilize for your PC-based =
=20
     tools?

* Question #7 is for those who use a PC O.S..  Otherwise, please skip to=20
Question #8

7.  A. What type of design work occurs on the PC:
       a) IC design   b) FPGA/ASIC    c). Printed circuit board design
       d) Other (specify)

    B. Please indicate the type of design work performed:
                              IC    FPGA/ASIC    PC board    Other
     Digital only
     Analog only
     Digital and analog
=20
    C. Is your company already using or planning to use Windows NT EDA  =20
    tools?  When?  Which tools?  What motivates/d your company to move?

8. Please rank the source that you usually learn about new EDA tools?=20
     a) Magazines    b) Shows/conferences    c) Vendors
     d) Friends/colleagues    e) Other (specify)

9. Please provide some e-mail addresses of design engineers=D5, if allowed,=
=20
to help us expend the scope of this academic research.=20

10. If you have any suggestions to improve or augment this questionnaire,
please indicate in the following space.

------------------------------

Date: Wed, 13 Mar 1996 11:57:43 +0100
From: [email-masked]
To: [email-masked]
Subject: Tubes without lettering
Message-ID: <[email-masked]>

Hello fellow glowbuggers,

I have just recently discovered this mailing list and how to address it.
Allow me to introduce myself.
My name is Dirk Sibie, I live in The Netherlands (rather small country between
Germany and the sea). I love building equipment, especially with tubes,
since you can see it goes wrong when the tube glows red. Transistors
just silently break down without any warning.

Recently a colleague of mine announced his intention to throw away his
collection of tubes. "Throwing away" to me is a dirty word, so I asked
him how much he wanted for them and he happily gave the to me.
After digging through the box I found out that half of them are unknown
types: all lettering has disappeared. Before throwing them away
(again that word!!) I would ask this eminent college if there is a way
to determine the type of tubes I have at hand.
Thanks for any info you can provide.

Kind regards,  Dirk Sibie

------------------------------

Date: Wed, 13 Mar 1996 12:45:41 -0500 (EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] (), [email-masked]
Subject: Temporary BA Archives
Message-ID: <[email-masked]>

I have put a number of my on-line archive materials into a temporary
archive that will be up for a few days, before I clean house on my
unix box, then they will be gone.  IFF anyone in interested in any
of these materials to archive elsewhere, get them as soon as possible
and transfer them elsewhere.

       machine:  csemail.cropsci.ncsu.edu  (152.1.88.3)
       login: zworker
       password: boatanchor

The files are in sundry subdirectories there.

1) Review of the National Electrical Code for hams.

2) Battery charging article.

3) Generic amateur radio logbook and log sheets.

4) Various text formatters used in the preparation of simple on-line
   BA/Glowbug materials.

5) Complete Navy manual to the LM-6 Heterodyne RF Meter.

6) Article on a 1932 style simple hartley oscillator transmitter.

7) Article on a simple 6L6 vfo for 80/40 meters.

8) RAL (also works for RAK) schematics and dial plate logging cards.

9) Alfred Vail's 1847 book on the telegraph of Morse.

and I will put up there whatever else I find loose on the machine before
taking it down for R/R.

Bob/NA4G
[email-masked]

------------------------------

End of GLOWBUGS Digest 129
**************************